locked
JAVA - Choisir la version RRS feed

  • Question

  • Bonjour,

    Dans ma société, nous avons des applications interne qui nécessitent une version précise de Java 6u37 ou 7u21, et d'autres qui nécessitent la dernière version à jour. Est-il possible d'installer plusieurs version de Java sur un même poste et de définir la version que doit utiliser tel ou tel sites ?

    Une autre problématique, java 6u37 étant une ancienne version, suite à des mise à jour microsoft le plugin est bloqué lors de l'ouverture du site (j'ai IE9) et il m'est impossible de lancer Java à moins de le mettre à jour.

    Pour le moment, j'installe Firefox pour les personnes ayant besoin de ce site, car il permet de forcer l'exécution du plugin. Mais cela n'est qu'une solution de contournement.

    Merci de votre aide


    mardi 28 octobre 2014 02:12

Réponses